@import "reset.css";
/*
@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Noto Sans'), local('NotoSans'), url(http://themes.googleusercontent.com/static/fonts/notosans/v4/LeFlHvsZjXu2c3ZRgBq9nD8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}
@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Noto Sans Bold'), local('NotoSans-Bold'), url(http://themes.googleusercontent.com/static/fonts/notosans/v4/PIbvSEyHEdL91QLOQRnZ13hCUOGz7vYGh680lGh-uXM.woff) format('woff');
}
@font-face {
  font-family: 'Noto Sans';
  font-style: italic;
  font-weight: 400;
  src: local('Noto Sans Italic'), local('NotoSans-Italic'), url(http://themes.googleusercontent.com/static/fonts/notosans/v4/ByLA_FLEa-16SpQuTcQn4IbN6UDyHWBl620a-IRfuBk.woff) format('woff');
}
@font-face {
  font-family: 'Noto Sans';
  font-style: italic;
  font-weight: 700;
  src: local('Noto Sans Bold Italic'), local('NotoSans-BoldItalic'), url(http://themes.googleusercontent.com/static/fonts/notosans/v4/9Z3uUWMRR7crzm1TjRicDjqR_3kx9_hJXbbyU8S6IN0.woff) format('woff');
}
*/
@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Noto Sans'), local('NotoSans'), url(https://themes.googleusercontent.com/static/fonts/notosans/v4/erE3KsIWUumgD1j_Ca-V-z8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}
@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Noto Sans Bold'), local('NotoSans-Bold'), url(https://themes.googleusercontent.com/static/fonts/notosans/v4/PIbvSEyHEdL91QLOQRnZ1xa1RVmPjeKy21_GQJaLlJI.woff) format('woff');
}
@font-face {
  font-family: 'Noto Sans';
  font-style: italic;
  font-weight: 400;
  src: local('Noto Sans Italic'), local('NotoSans-Italic'), url(https://themes.googleusercontent.com/static/fonts/notosans/v4/ByLA_FLEa-16SpQuTcQn4NIh4imgI8P11RFo6YPCPC0.woff) format('woff');
}
@font-face {
  font-family: 'Noto Sans';
  font-style: italic;
  font-weight: 700;
  src: local('Noto Sans Bold Italic'), local('NotoSans-BoldItalic'), url(https://themes.googleusercontent.com/static/fonts/notosans/v4/9Z3uUWMRR7crzm1TjRicDoUt79146ZFaIJxILcpzmhI.woff) format('woff');
}

body 	{
  font-family: 'Noto Sans', sans-serif, Arial, Helvetica;
	font-size:10px;
	color: #3c3c3e;
	padding:0;
  margin:0;
  height:100%;
	background-color:#ffffff;
	}
html {
  overflow-y:scroll; /*keep scrollbar position present if FF at all times*/
  height:100%;
}
p {
	margin-bottom: 1em;
	}
hr {
	display:none;
}
a {
	color:#3c3c3e;
	text-decoration:underline;
	/*font-weight:bold;*/
	}
a:hover{
	color: #3c3c3e;
	}
h2 {
  font-weight:bold;
  font-size:12px;
  margin-bottom: 1.1em;
	}
h2.home {
  font-weight:bold;
  font-size:2.5em;
  margin-top: 30px;
  margin-bottom: 1.1em;
  color: #0093dd;
}
h3 {
  font-weight:bold;
  font-size:12px;
  margin-bottom: 1.3em;
	}
h4 {
  font-weight:bold;
  font-size:11px;
  margin-bottom: 1em;
	}
h5 {
  font-weight:bold;
  font-size:11px;
  margin-bottom: 0;
	}


/* H1 REPLACE
------------------------------*/
h1 {
  font-weight:normal;
	}

/* LAYOUT
------------------------------*/

.navbar-inverse {
  background-color: #464646;
}

.navbar {
  min-height: 30px;
}

.btn-selectpicker {
  background-color: #464646;
  border: none;
  color: #FFF;
}

.top-lang-conatiner{
  margin: 5px 0;
  float: none;
}

.topplangtitle {
  font-size:1.6em;
  color:#CCCCCC;
}

#homeslideshow {
  height: 600px;
  overflow: hidden;
}

.mucarousel .carousel-inner {
  margin: 0 auto;
  max-width: 1256px;
  max-height: 600px;
  overflow:visible;
}



.mucarousel .carousel-inner .item {
  max-width: 1256px;
  max-height: 600px;
}

.mucarousel .carousel-inner > .item {
  -webkit-transition: .6s ease-in-out left, .8s ease-in-out opacity;
  -o-transition: .6s ease-in-out left, .8s ease-in-out opacity;
  transition: .6s ease-in-out left, .8s ease-in-out opacity;
  filter: alpha(opacity=0);
  opacity: 0;
}

.mucarousel .carousel-inner .item .overlay{
  position: absolute;
  left:0;
  top:0;
  background-color:transparent;
  background-image:url(../gfx/sscbg.png);
  background-repeat:repeat-x;
  background-position: bottom left;
  background-size: 1px 35%;
  pointer-events:none;
}

.mucarousel .carousel-inner > .active,
.mucarousel .carousel-inner > .next,
.mucarousel .carousel-inner > .prev,
.mucarousel .carousel-inner > .nextnext,
.mucarousel .carousel-inner > .prevprev {
  display: block;
  filter: alpha(opacity=100);
  opacity: 1;
}

.mucarousel .carousel-inner > .active {
  position: relative;
  left: 0;
}

.mucarousel .carousel-inner > .next {
  left: 102%;
}
.mucarousel .carousel-inner > .prev {
  left: -102%;
}
.mucarousel .carousel-inner > .next.left,
.mucarousel .carousel-inner > .prev.right {
  left: 0;
}
.mucarousel .carousel-inner > .active.left {
  left: -102%;
}
.mucarousel .carousel-inner > .active.right {
  left: 102%;
}

.mucarousel .carousel-inner > .halfactiveleft {
  position: absolute;
  display: block!important;
  filter: alpha(opacity=50)!important;
  opacity: .5!important;
}
.mucarousel .carousel-inner > .halfactiveright {
  position: absolute;
  display: block!important;
  filter: alpha(opacity=50)!important;
  opacity: .5!important;
}

.mucarousel .carousel-inner > .nextnext {
  position: absolute;
  left: 204%;
  filter: alpha(opacity=50);
  opacity: .5;
  width: 100%;
}
.mucarousel .carousel-inner > .prevprev {
  position: absolute;
  left: -204%;
  filter: alpha(opacity=50);
  opacity: .5;
  width: 100%;
}
@media all and (transform-3d), (-webkit-transform-3d) {
   {
    left: 0;
  }
  .mucarousel .carousel-inner > .item.prev,
  .mucarousel .carousel-inner > .item.active.left,
  .mucarousel .carousel-inner > .item.next,
  .mucarousel .carousel-inner > .item.active.right,
  .mucarousel .carousel-inner > .item.next.left,
  .mucarousel .carousel-inner > .item.prev.right,
  .mucarousel .carousel-inner > .item.active {
    -webkit-transform: none;
    transform: none;
  }
}

.mucarousel .carousel-caption {
  text-align: left;
  left: 10%;
  right: 10%;
}

.mucarousel img {
  min-width: 100%;
  height: 600px;
  max-width: none;
}

.navbar-mu {
  margin-bottom: 0;
}

#smallsearch,
#smallsearch {
  position:absolute;
  width:50px;
  display: none;
  margin:0;
  top: 0;
  right: 0;
  height:50px;
  padding: 5px;
  overflow:hidden;
  background-color: #c8c8c8;
  border-left: 10px solid #ffffff;
}

#smallsearch.open ,
#smallsearch.open {
  width:100%;
}

#smallsearch table ,
#smallsearch table {
  margin-left: -70%;
}

#smallsearch.open table ,
#smallsearch.open table {
  margin-left: 0;
}

#smallsearch input.search2,
#smallsearch input.search2 {
  position: relative;
  border: 2px solid #0093dd;
  background-color: #ffffff;
  padding:2px;
  margin:0;
  margin-right: 3px;
  width:50%;
  font-size: 2em;
  text-align: right;
}

#smallsearch input.nosearch2,
#smallsearch input.nosearch2 {
  position: relative;
  border: 2px solid #0093dd;
  background-color: #ffffff;
  color:#BBB;
  padding:2px;
  margin:0;
  margin-right: 3px;
  width:50%;
  font-size: 2em;
  text-align: right;
}

#smallsearch input.search2butt,
#smallsearch input.search2butt {
  position: relative;
  border:none;
  padding:0;
  width:50px;
  pointer-events:none;
  margin:0;
}

.navbar-mu2 {
  position: relative;
  height: auto;
  overflow: visible;
}

.navbar-mu2c {
  position: relative;
}

.navbar-mu2c .logo {
  position:relative;
  border: 25px solid white;
  height:auto;
  float: left;
  margin:0;
  padding:0;
  top:0;
  left:0;
  width: 50%;
  z-index:200;
  overflow: hidden;
}

.navbar-mu2c .logo img {
  width: 100%;
}


#d002 {
  position:relative;
  width:100%;
  margin:0;
  padding:0;
  z-index: 100;
  /*background: none no-repeat scroll center center / cover  transparent;*/
  /*background-color: #ff4fff;*/
}
#d002 #menuoverlay {
  position:absolute;
  pointer-events:none;
  top:0;
  left:0;
  z-index:40;
  width:100%;
  height: 220px;
  margin:0;
  padding:0;
}

#d002separator {
  position: relative;
  margin: 0;
  padding: 0;
  width: 100%;
  height: 86px;
  background-color: #FFFFFF;
}
#d002separator #whiter {
  position: relative;
  width:1256px;
  height: 86px;
  margin:0 auto;
  background-color: #FFFFFF;
}
#d002ill {
  position: relative;
  margin: 0;
  padding: 0;
  width: 100%;
  height: 326px;
  background: none no-repeat scroll center center / cover  transparent;
  overflow: hidden;
}

#x002ill {
  position: relative;
  margin: 0;
  padding: 0;
  width: 100%;
  height: 15%;
  background: none no-repeat scroll center center / cover  transparent;
  overflow: hidden;
}



#foot_container {
  position:relative;
  margin:0;
  margin-top: 15px;
  padding:15px 0 10px 0;
  background-color: #cccccc;
}

#home_container {
  position:relative;
  width:100%;
  margin:0;
  padding:15px 0 10px 0;
  height: auto;
}

#sixpack_container {
  position:relative;
  width:100%;
  margin:0;
  padding:15px 0 10px 0;
  height: auto;
}

#main_container {
  position:relative;
  width:100%;
  margin:0;
  padding:0;
  height: auto;
  margin-bottom:40px;
}


.ao_container {
  padding:20px 0 20px 0;
  background-color: #464646;
}

.dark_container {
  position:relative;
  display: block;
  width:100%;
  margin:0;
  padding:20px 0 20px 0;
  margin-top: 20px;
  height: auto;
  background-color: #464646;
}

#foot_container #f_canvas {
  padding:0;
}

#foot_container #f_canvas #f_logo {
  position:relative;
  width:85px;
  height:115px;
  margin:0;
  padding:5px 0 0 10px;
  float: left;
}

#foot_container #f_canvas ul#foot_menu {
  position:relative;
  margin:0;
  padding:0;
}

#foot_container #f_canvas ul#foot_menu ul {
  float:none;
  margin:0;
  padding:0;
  width:auto;
  clear:both;
}

#foot_container #f_canvas ul#foot_menu li {
  position:relative;
  float:none;
  font-size:1.5em;
  font-weight:bold;
  margin:0;
  padding:0;
  list-style: none;
  margin-left: 40px;
}

#foot_container #f_canvas ul#foot_menu ul li {
  float:none;
  margin:0;
  padding:0;
  font-size:.8em;
  font-weight:normal;
}

#foot_container #f_canvas ul#foot_menu li a {
  position:relative;
  display:block;
  color:#5b5b5b;
  text-decoration:none;
  overflow:hidden;
  margin:0;
}

#foot_container #f_canvas ul#foot_menu li.this a {
  font-weight:bold;
}

#foot_container #f_canvas ul#foot_menu li a:hover,
#foot_container #f_canvas ul#foot_menu li a:focus {
  text-decoration:underline;
}

#foot_container #f_canvas #f_social {
  position:relative;
  height:120px;
  margin:0;
  padding:0;
  float: right;
}

#foot_container #f_canvas #f_social h4 {
  font-size:1.5em;
  font-weight:bold;
  margin-bottom: 3px;
}

#foot_container #f_canvas #f_social a {
  position:relative;
  display: block;
  float: left;
  margin-right:15px;
}

#foot_container #f_canvas #f_partners {
  position:relative;
  height:70px;
  margin:0;
  padding:0;
  float: left;
}

#foot_container #f_canvas #f_partners a {
  position:relative;
  display: block;
  float: left;
  margin-right:15px;
}
#foot_container #f_canvas #f_copy {
  padding:15px;
}
#foot_container #f_canvas #f_form {
  position:relative;
  height:auto;
  margin:15px 0 15px 40px;
  padding:0;
  /*float: right;*/
}

#foot_container #f_canvas #f_form h4 {
  font-size:1.5em;
  font-weight:bold;
  margin-bottom:3px;
}

#foot_container #f_canvas #f_form table {
  margin:0;
  padding:0;
  border:none;
  border-collapse: collapse;
}

#foot_container #f_canvas #f_form table td {
  margin:0;
  padding:0;
  border:none;
}

#foot_container #f_canvas #f_form input#email {
  border: none;
  background-color: #ffffff;
  padding:4px;
  margin:0;
  height:20px;
  text-align: right;
}

#foot_container #f_canvas #f_form input#sendmail {
  border:none;
  background-color: #222222;
  color:#cccccc;
  font-weight:bold;
  font-size:1.3em;
  padding:0;
  height:28px;
  margin:0;
  text-align: center;
}

.h_canvas {
  margin-bottom:30px;
  margin-top: 30px;
}

.h_block {
  position:relative;
  font-size: .7em;
  line-height: 1.2;
  overflow: hidden;
  /*height: 300px;*/
  height:40vw;
  overflow: hidden;
}

.h_block .image {
  position:relative;
  width:100%;
  background-color: #cccccc;
  overflow: hidden;
}

.h_block .image img {

}

.h_block .cinfo {
  position: absolute;
  bottom: 0;
  margin:0;
  width: 284px;
  padding:5px;
  overflow: hidden;
  background-color: #cccccc;
  color:#000000;
}

.h_block h3 {
  font-size: 1em;
  margin-bottom: 5px;
}

.h_block h3 a {
  color:#000000;
  text-decoration: none;
}

.h_block .bigger {
  font-size: .9em;
  font-weight: bold;
}

.h_block .today table {
  width: 100%;
  margin-top: 10px;
  margin-bottom: 30px;
}

.h_block .today td.openning {
  text-align: right;
}

.h_block .today {
  position:relative;
  width:100%;
  height:40vw;
  margin:0;
  padding:10px;
  overflow: hidden;
  background-color: #0093dd;
  color: #ffffff;
}

.h_block .today .bottom {
  position: absolute;
  bottom: 10px;
  font-size: 1em;
  font-weight: bold;
}

.h_halfblock {
  position:relative;
  height:140px;
  margin:0 0 20px 0;
  padding:0;
  float: left;
  background-color: #989897;
  overflow: hidden;
}

.homeitcanvas {
  overflow: hidden;
  margin-top: 30px;
  /*margin-bottom: 30px;*/
}

.homeitem {
  overflow: hidden;
  height: 450px;
}

.homeitem .theme {
  background-color: #0093dd;
  color: #ffffff;
  text-transform: uppercase;
  font-size: 1.5em;
  font-weight: 400;
  padding: 8px;
  margin-bottom: 15px;
  height: 40px;
  overflow: hidden;
}

.homeitem .image {
  position: relative;
  overflow: hidden;
  height: 280px;
}

.homeitem .image .overlay {
  position: absolute;
  pointer-events:none;
  width:100%;
  height: 30%;
  background-color:transparent;
  background-image:url(../gfx/sscbg.png);
  background-repeat:repeat-x;
  background-position: bottom left;
  background-size: 1px 100%;
  bottom:0;
}

.homeitem .image h3 {
  position: absolute;
  left: 6px;
  bottom: 6px;
  color: #ffffff;
  font-size: 2em;
  margin: 0;
}

.homeitem .image h3.neg {
  color: #FFFFFF;
}

.homeitem .info {
  font-size: 2.5em;
  font-weight: 400;
  padding: 8px;
  overflow: hidden;
}

.homeitem .info .place {
  font-size: .8em;
  line-height: 1.2;
}


#main_container .m_canvas {
  position:relative;
  display: block;
  float: none;
  width:1000px;
  margin:0 auto;
  padding:0;
  clear: both;
}

.control_panel {
  position:relative;
  margin:0;
  padding-top:20px;
  overflow: hidden;
}

#main_container .m_canvas .control_panel .control_panel2 {
  position:relative;
  z-index: 200;
}

.control_panel h1 {
  position:relative;
  font-size: 2em;
  font-weight: 700;
  height:auto;
  margin:0 20px 20px 0;
  padding:0;
  padding-right:20px;
  overflow: hidden;
  background-image:url(../gfx/h1arrw.png);
  background-repeat:no-repeat;
  background-position: right center;
}

.control_panel .title {
  position:relative;
  font-size: 2em;
  font-weight: 700;
  height:auto;
  margin:0 20px 20px 0;
  padding:0;
  overflow: hidden;
}

.control_panel p {
  position:relative;
  font-size: 1.4em;
  height:auto;
  margin:0 20px 20px 0;
  padding:0;
  overflow: hidden;
}

.control_panel .relproduct {
  position:relative;
  display: block;
  width:211px;
  height:auto;
  text-align: left;
  margin:0 0 20px 0;
  padding:0;
  overflow: hidden;
}

.control_panel .relproduct .image {
  position: relative;
  width:50px;
  display: block;
  float: left;
  overflow: hidden;
  margin: 0 10px 4px 0;
}

.control_panel .relproduct .caption {
  position: relative;
  display: block;
  width: 151px;
  float: left;
  font-size: 1.3em;
}

.control_panel .container {
  position:relative;
  width: 100%;
  display: block;
  height:auto;
  margin:0 0 20px 0;
  padding:0;
  overflow: hidden;
}

.control_panel .container #cp_form {
  float: none;
}

.control_panel .container #cp_form h4 {
  margin-top:12px;
}

.control_panel .container #cp_form table {
  margin:0;
  padding:0;
  border:none;
  border-collapse: collapse;
}

.control_panel .container #cp_form table td {
  margin:0;
  padding:0;
  border:none;
}

.control_panel .container #cp_form input#email {
  border: 1px solid #222222;;
  background-color: #ffffff;
  padding:4px;
  margin:0;
  height:18px;
  text-align: right;
}

.control_panel .container #cp_form input#sendmail {
  border:none;
  background-color: #222222;
  color:#cccccc;
  font-weight:bold;
  font-size:1.3em;
  padding:0;
  height:28px;
  margin:0;
  text-align: center;
}

.control_panel .container .item {
  position:relative;
  display: block;
  float: left;
  margin:0 20px 5px 0;
  padding:0;
  overflow: hidden;
}

.control_panel ul.lmenu {
  position:relative;
  display: block;
  margin:0 20px 20px 0;
  padding:0;
  width:300px;
}

.control_panel ul.lmenu li {
  position:relative;
  display:block;
  font-size:1.4em;
  height:25px;
  width: 300px;
  margin:0;
  padding:0;
  margin-right: 14px;
}

.control_panel ul.lmenu li a {
  position:relative;
  display:block;
  height:25px;
  width: 300px;
  color:#787878;
  text-decoration:none;
  padding:0;
  padding-top:7px;
  overflow:hidden;
}

.control_panel ul.lmenu li.this a {
  color:#000000;
}

.control_panel ul.lmenu li a:hover,
.control_panel ul.lmenu li a:focus {
  color:#000000;
}

.control_panel select {
  position:relative;
  width:284px;
  border: 2px solid #0093dd;
  background-color: #ffffff;
  font-size: 1.6em;
  margin:0 0 20px 0;
  padding:0;
  text-align: right;
  overflow: hidden;
}

.control_panel select option {
  padding-right:10px;
}

.control_panel a.buttb,
.control_panel input.buttb {
  position:relative;
  display: inline-block;
  width: auto;
  background-color: #0093dd;
  text-decoration: none;
  color: #ffffff;
  font-size: 1.6em;
  margin:0 0 20px 0;
  padding:6px 12px;
  border: none;
}

.control_panel a.buttbfull,
.control_panel input.buttbfull {
  position:relative;
  display: block;
  width:187px;
  background-color: #0093dd;
  text-decoration: none;
  color: #ffffff;
  font-size: 1.6em;
  margin:0 0 20px 0;
  padding:6px 12px;
  border: none;
}

.control_panel a.buttgfull,
.control_panel input.buttgfull {
  position:relative;
  display: block;
  width:187px;
  background-color: #6f6f6f;
  text-decoration: none;
  color: #ffffff;
  font-size: 1.6em;
  margin:0 0 20px 0;
  padding:6px 12px;
  border: none;
}

.control_panel .shopcart {
  position: relative;
  background-color: #FFFFFF;
  display: block;
  padding: 2px;
  margin-bottom: 20px;
}

.control_panel .shopcart .carttitle {
  position: relative;
  font-size: 1.2em;
  font-weight: bold;
}

.control_panel a.bluearrw {
  position:relative;
  display: inline-block;
  overflow: hidden;
  font-weight: bold;
  padding-right: 25px;
  text-decoration: none;
  color: #0093dd;
  background-image:url(../gfx/barrw.png);
  background-repeat:no-repeat;
  background-position: right center;
}

.control_panel .searchform {
  position: relative;
  background-color: #FFFFFF;
  display: block;
  padding: 2px;
  clear: right;
}

.control_panel input.search {
  border: 2px solid #0093dd;
  background-color: #ffffff;
  color:#808080;
  padding:4px;
  margin:0;
  margin-right: 3px;
  width:200px;
  font-size: 1.6em;
  text-align: right;
}

.control_panel input.nosearch {
  border: 2px solid #0093dd;
  background-color: #ffffff;
  color:#BBB;
  padding:4px;
  margin:0;
  margin-right: 3px;
  width:200px;
  font-size: 1.6em;
  text-align: right;
}

.control_panel input.searchbutt {
  border:none;
  padding:0;
  margin:0;
}

.m_main {
  position:relative;
  padding-top: 20px;
  overflow: hidden;
}

.m_main .mtextblock {
  position:relative;
  font-size: 1.3em;
  height:auto;
  margin:0;
  padding:5px 10px 30px 10px;
  background-color: #e6e6e6;
}

.m_main .nobg {
  background: none;
}

.m_main .mtextblock h1 {
  position:relative;
  font-size: 1.6em;
  font-weight: 700;
  margin-bottom: 20px;
}

.m_main .mtextblock .image {
  position:relative;
  display: inline-block;
  width: 40%;
  float: left;
  margin: 0 20px 20px 0;
}


.m_main .item_line {
  position:relative;
  font-size: 1.5em;
  margin:0;
  padding:0;
  margin-bottom: 20px;
  overflow: hidden;
}

.m_main .item_line h2 {
  font-size: 1.4em;
  font-weight: 700;
  margin:0 20px 4px 0;
}

.m_main .item_line a.bluearrw {
  position:relative;
  display: inline-block;
  overflow: hidden;
  font-size: .8em;
  font-weight: bold;
  padding-right: 25px;
  text-decoration: none;
  color: #0093dd;
  background-image:url(../gfx/barrw.png);
  background-repeat:no-repeat;
  background-position: right center;
}

.item_line_new {
  position:relative;
  font-size: 1em;
  margin:0;
  height: auto;
  margin-bottom: 20px;
  overflow: hidden;
  padding:15px;
  padding-top:0;
}

.item_line_new.inrs {
  height: 100px;
}

.item_line_new h2 {
  font-size: 1.3em!important;
  font-weight: 700;
  margin:0 20px 4px 0!important;
}

.item_line_new a.bluearrw {
  position:relative;
  display: inline-block;
  overflow: hidden;
  font-size: .8em;
  font-weight: bold;
  padding-right: 25px;
  text-decoration: none;
  color: #0093dd;
  background-image:url(../gfx/barrw.png);
  background-repeat:no-repeat;
  background-position: right center;
}

#main_container .m_canvas .m_main .item_full {
  position:relative;
  width:660px;
  font-size: 1.3em;
  height:320px;
  margin:0;
  padding:0;
  margin-bottom: 20px;
  overflow: hidden;
  background-color: #cccccc;
}

#main_container .m_canvas .m_main .item_full h2 {
  font-size: 1.6em;
  font-weight: 700;
  margin:20px 20px 4px 0;
}
#main_container .m_canvas .m_main .item_full h2 a {
  color: #000000;
  text-decoration: none;
}
#main_container .m_canvas .m_main .item_full p {
  margin-right: 20px;
}
#main_container .m_canvas .m_main .item_full .tag {
  position:absolute;
  right: 0;
  font-size: .9em;
  color: #ffffff;
  bottom: 15px;
  width:auto;
  height:14px;
  margin:0;
  padding:2px 7px;
  overflow: hidden;
  background-color: #0093dd;
}

#main_container .m_canvas .m_main .item_full .image {
  position:relative;
  width:320px;
  height:320px;
  margin:0;
  padding:0;
  margin-right: 20px;
  float: left;
  overflow: hidden;
}

#main_container .m_canvas .m_main .item_full .image img {
  position:absolute;
}

.item_full_new {
  position: relative;
  font-size: 1em;
  height:auto;
  overflow: hidden;
  background-color: #cccccc;
  margin-bottom: 30px;
}

.item_full_new.strict {
  height:270px;
}

.item_full_new h2 {
  font-size: 1.2em;
  font-weight: 700;
  margin:20px 20px 4px 0;
}
.item_full_new h2 a {
  color: #000000;
  text-decoration: none;
}
.item_full_new p {
  margin-right: 20px;
}
.item_full_new .tag {
  position:absolute;
  right: 0;
  font-size: .9em;
  color: #ffffff;
  bottom: 15px;
  width:auto;
  height:20px;
  margin:0;
  padding:2px 7px;
  overflow: hidden;
  background-color: #0093dd;
}

.item_full_new .image {
  position:relative;
  margin:0;
  padding:0;
  height: auto;
  overflow: hidden;
}

.item_full_new .image img {
  width: 100%;
  /*position:absolute;*/
}

#main_container .m_canvas .m_main .item_over {
  position:relative;
  width:660px;
  height:320px;
  margin:0;
  padding:0;
  margin-bottom: 20px;
  overflow: hidden;
  background-color: #cccccc;
}

#main_container .m_canvas .m_main .item_over .overlay {
  position: absolute;
  pointer-events:none;
  font-size: 1.5em;
  padding: 12px;
  width:660px;
  background-color:transparent;
  background-image:url(../gfx/sscbg.png);
  background-repeat:repeat-x;
  background-position: bottom left;
  background-size: 1px 100%;
  bottom:0;
}

#main_container .m_canvas .m_main .item_over .overlay h2 {
  position: relative;
  font-size: 1.5em;
  font-weight: 700;
  margin:20px 20px 4px 0;
}
#main_container .m_canvas .m_main .item_over .overlay h2 a {
  color: #ffffff;
  text-decoration: none;
}
#main_container .m_canvas .m_main .item_over .overlay p {
  color: #ffffff;
  margin:0;
  padding:0;
  margin-right: 20px;
}
#main_container .m_canvas .m_main .item_over .overlay .tag {
  position:absolute;
  right: 0;
  color: #ffffff;
  bottom: 15px;
  width:70px;
  height:14px;
  margin:0;
  padding:2px 7px;
  overflow: hidden;
  background-color: #0093dd;
}

#main_container .m_canvas .m_main .item_over .image {
  position:relative;
  width:660px;
  height:320px;
  margin:0;
  padding:0;
  overflow: hidden;
}

#main_container .m_canvas .m_main .item_over .image img {
  position:absolute;
}

.item_over_new {
  position:relative;
  height:auto;
  margin:0;
  padding:0 15px 0 15px;
  margin-bottom: 20px;
  overflow: hidden;
  background-color: #cccccc;
}

.item_over_new_home {
  padding:0;
}

.item_over_new .overlay {
  position: absolute;
  pointer-events:none;
  font-size: 1.2em;
  padding: 12px;
  width:100%;
  background-color:transparent;
  background-image:url(../gfx/sscbg.png);
  background-repeat:repeat-x;
  background-position: bottom left;
  background-size: 1px 100%;
  bottom:0;
}

.item_over_new .overlay h2 {
  position: relative;
  font-size: 1.3em;
  font-weight: 700;
  margin:20px 20px 4px 0;
}
.item_over_new .overlay h2 a {
  color: #ffffff;
  text-decoration: none;
}
.item_over_new .overlay p {
  color: #ffffff;
  margin:0;
  padding:0;
  margin-right: 20px;
}
.item_over_new .overlay .tag {
  position:absolute;
  right: 0;
  color: #ffffff;
  bottom: 15px;
  width:70px;
  height:14px;
  margin:0;
  padding:2px 7px;
  overflow: hidden;
  background-color: #0093dd;
}

.item_over_new .image {
  position:relative;
  height:180px;
  margin:0;
  padding:0;
  overflow: hidden;
}

.item_over_new .image img {
  /*position:absolute;*/
}

#main_container .m_canvas .m_main .item_320 {
  position:relative;
  width:320px;
  height:320px;
  margin:0;
  padding:0;
  float:left;
  margin-bottom: 20px;
  margin-right: 20px;
  overflow: hidden;
  background-color: #cccccc;
}

#main_container .m_canvas .m_main .item_320 .image {
  position:relative;
  width:320px;
  height:244px;
  margin:0;
  padding:0;
  overflow: hidden;
  text-align:center;
  background-color: #ffffff;
}

#main_container .m_canvas .m_main .item_320 .image img {
  position: absolute;
}
#main_container .m_canvas .m_main .item_320 h2 {
  margin:10px;
  font-size:1.7em;
}
#main_container .m_canvas .m_main .item_320 h2 a {
  color: #000000;
  text-decoration: none;
}
#main_container .m_canvas .m_main .item_320 p {
  margin:10px;
}
#main_container .m_canvas .m_main .item_320 .tag {
  position:absolute;
  right: 0;
  color: #ffffff;
  bottom: 15px;
  width:70px;
  height:14px;
  margin:0;
  padding:2px 7px;
  overflow: hidden;
  background-color: #0093dd;
}

.item_320_new {
  position:relative;
  background-clip: content-box;
  /*height:320px;*/
  height:40vw;
  float:left;
  overflow: hidden;
  background-color: #cccccc;
  margin-bottom:30px
}

.item_320_new .image {
  position:relative;
  /*height:244px;*/
  margin:0;
  padding:0;
  overflow: hidden;
  text-align:center;
  background-color: #ffffff;
}

.item_320_new .image img {
  /*position: absolute;*/
  width: 100%;
}
.item_320_new h2 {
  position: absolute;
  bottom: 0;
  padding:10px;
  height: 10vw;
  width: calc(100% - 30px);
  font-size:1.2em;
  background-color: #cccccc;
}
.item_320_new h2 a {
  color: #000000;
  text-decoration: none;
}
.item_320_new p {
  margin:10px;
}
.item_320_new .tag {
  position:absolute;
  right: 0;
  color: #ffffff;
  bottom: 15px;
  width:70px;
  height:14px;
  margin:0;
  padding:2px 7px;
  overflow: hidden;
  background-color: #0093dd;
}


.m_main .m_shopblock {
  position:relative;
  display:block;
  clear: both;
}


.item_shop {
  overflow: hidden;
}

.item_shop .image {
  overflow: hidden;
}

.item_shop .image img {
  /* position:absolute;*/
}

.item_shop .descr{
  position:relative;
  font-size: 1.3em;
  padding:3px 8px;
  overflow: hidden;
  background-color: #cccccc;
}

.item_shop a {
  position:relative;
  display: inline-block;
  overflow: hidden;
  font-weight: bold;
  text-decoration: none;
  color: #0093dd;
}

.m_main .m_shopblock .item_shop_new {
  position:relative;
  display:block;
  overflow: hidden;
  height: 330px;
}

.m_main .m_shopblock .item_shop_new .image {
  position:relative;
  margin:0;
  padding:0;
  overflow: hidden;
  max-height: 220px;
}

.m_main .m_shopblock .item_shop_new .image img {
  /* position:absolute;*/
}

.m_main .m_shopblock .item_shop_new .descr{
  position:relative;
  font-size: 1.3em;
  margin:0;
  padding:3px 8px;
  overflow: hidden;
  background-color: #cccccc;
  height: 80px;
}

.m_main .m_shopblock .item_shop_new a {
  position:relative;
  display: inline-block;
  overflow: hidden;
  font-weight: bold;
  text-decoration: none;
  color: #0093dd;
}

.m_main .adresa {
  position:relative;
  margin-top:12px;
  font-size:1.2em;
}

.m_main h2 {
  margin-top:30px;
  margin-bottom:0;
  font-size:1.2em;
}

.m_main .gcol {
  position:relative;
  width:206px;
  float: left;
  margin:0;
  padding:0;
  margin-right: 21px;
  overflow: hidden;
}

.m_main .gimg {
  position:absolute;
  display:none;
  width:206px;
  margin:0;
  padding:0;
  margin-bottom: 20px;
  overflow: hidden;
  background-color: #cccccc;
}

.m_main .gimg img {
  position:relative;
  width:206px;
  margin:0;
  padding:0;
  overflow: hidden;
}

.m_main .gimg .descr{
  position:relative;
  font-size: 1.3em;
  line-height: 1.2;
  width:190px;
  margin:0;
  padding:7px 8px;
  overflow: hidden;
}

.m_main .gimg2 {
  position:absolute;
  display:none;
  width:433px;
  margin:0;
  padding:0;
  margin-bottom: 20px;
  overflow: hidden;
  background-color: #cccccc;
}

.m_main .gimg2 img {
  position:relative;
  width:433px;
  margin:0;
  padding:0;
  overflow: hidden;
}

.m_main .gimg2 .descr{
  position:relative;
  font-size: 1.3em;
  line-height: 1.2;
  width:417px;
  margin:0;
  padding:7px 8px;
  overflow: hidden;
}

.m_main .video {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px; height: 0; overflow: hidden;
}

.m_main .video iframe,
.m_main .video object,
.m_main .video embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.m_main .document {
  position: relative;
  width: 100%;
  margin-bottom: 15px;
}

.m_main .document h4 {
  margin: 0;
  padding: 0;
}

.m_main .document p {
  margin: 0;
  padding: 0;
}

.m_main .document h4 a {
  position: relative;
  font-size: 1.4em;
  text-decoration: none;
}

.m_main .document .dwnld {
  position: absolute;
  top: 0;
  right: 0;
  width: 18px;
  height: 18px;
}

.m_main input.buttb {
  position:relative;
  display: inline-block;
  width: auto;
  background-color: #0093dd;
  text-decoration: none;
  color: #ffffff;
  font-size: 1.6em;
  margin:0 0 20px 0;
  padding:6px 12px;
  border: none;
}

.ao_item {
  overflow: hidden;
}

.ao_item .image {
  position: relative;
  overflow: hidden;
  height: 280px;
}

.ao_item h3 {
  position: relative;
  font-size: 1.4em;
  font-weight: bold;
  color: #ffffff;
  margin:0;
  padding:5px 10px;
}

.ao_item h3 a {
  text-decoration: none;
  color: #ffffff;
}


.ao_container .ao_canvas .ao_info {
  overflow: hidden;
}

.ao_container .ao_canvas .ao_info .title {
  font-size: 1.8em;
  color: #ffffff;
  font-weight: 700;
  margin:0 20px 20px 0;
  padding:0;
  padding-right:20px;
  overflow: hidden;
}

.ao_container .ao_canvas .ao_info .titleplus {
  background-image:url(../gfx/aoarrw.png);
  background-repeat:no-repeat;
  background-position: right center;
}

.ao_container .ao_canvas .ao_info .perex {
  position:relative;
  font-size: 1em;
  color: #ffffff;
  padding-right:20px;
  overflow: hidden;
}

#addon_container #ao_canvas #ao_outercontainer {
  position:relative;
  width:667px;
  height:252px;
  margin:0;
  padding:0;
  float: left;
  overflow: hidden;
}

#addon_container #ao_canvas #ao_outercontainer #ao_controls {
  display: block;
  z-index: 50;
}
#addon_container #ao_canvas #ao_outercontainer #ao_controls #ao_prev {
  position: absolute;
  left:0;
  top:86px;
  width:40px;
  height:40px;
  z-index: 55;
}
#addon_container #ao_canvas #ao_outercontainer #ao_controls #ao_prev a {
  display: block;
  width:40px;
  height:40px;
  background-color:transparent;
  background-image:url(../gfx/ssc_leftt.png);
  background-repeat:no-repeat;
}
#addon_container #ao_canvas #ao_outercontainer #ao_controls #ao_next {
  position: absolute;
  right:0;
  top:86px;
  width:40px;
  height:40px;
  z-index: 55;
}
#addon_container #ao_canvas #ao_outercontainer #ao_controls #ao_next a {
  display: block;
  width:40px;
  height:40px;
  background-color:transparent;
  background-image:url(../gfx/ssc_rightt.png);
  background-repeat:no-repeat;
}

#addon_container #ao_canvas #ao_outercontainer #ao_innercontainer {
  position:relative;
  width:2300px;
  height:252px;
  margin:0;
  padding:0;
  left:0;
  float: none;
}

#addon_container #ao_canvas #ao_outercontainer #ao_innercontainer .item {
  position:relative;
  display:block;
  width:209px;
  height:252px;
  margin:0;
  padding:0;
  margin-right:20px;
  float:left;
}

#addon_container #ao_canvas #ao_outercontainer #ao_innercontainer .item h3 {
  position:relative;
  display:block;
  font-size: 1.4em;
  font-weight: bold;
  color: #ffffff;
  margin:0;
  padding:5px 10px;
}

#addon_container #ao_canvas #ao_outercontainer #ao_innercontainer  .item h3 a {
  text-decoration: none;
  color: #ffffff;
}

#addon_container #ao_canvas #ao_outercontainer #ao_innercontainer .item p {
  position:relative;
  display:block;
  font-size: 1.1em;
  color: #ffffff;
  margin:0;
  padding:5px 10px;
}

#addon_container #ao_canvas #ao_outercontainer #ao_innercontainer .item .tag {
  position:absolute;
  right: 0;
  color: #ffffff;
  bottom: 15px;
  width:70px;
  height:14px;
  margin:0;
  padding:2px 7px;
  overflow: hidden;
  background-color: #0093dd;
}

#addon_container #ao_canvas #ao_outercontainer #ao_innercontainer .item .image {
  position:relative;
  display:block;
  width:209px;
  height:209px;
  padding:0;
  overflow: hidden;
  margin-right:20px;
  background-color: #ffffff;
}

#addon_container #ao_canvas #ao_outercontainer #ao_innercontainer .item .image img {
  position:absolute;
}

.dark_container .canvas {
  position:relative;
}

.dark_container .canvas .ititle {
  position:relative;
  font-weight: bold;
  margin-bottom: 10px;
  color: #ffffff;
}

.dark_container .canvas .info {
  position:relative;
  height:252px;
  padding:0;
  overflow: hidden;
}

.dark_container .canvas .info .title {
  position:relative;
  height: 55px;
  font-size: 2em;
  color: #ffffff;
  font-weight: 700;
}

.dark_container .canvas .info table.alphabet {
  position:relative;
  width: 200px;
}

.dark_container .canvas .info table.alphabet td {
  position:relative;
  width: 40px;
  text-align: left;
  color: #ffffff;
  font-size: 1.2em;
  padding: 0 0 4px 0;
}

.dark_container .canvas .info table.alphabet td a {
  color: #ffffff;
  text-decoration: none;
  font-weight: bold;
}

.dark_container .canvas .info table.alphabet td.this {
  color: #0093dd;
}

.dark_container .canvas .info table.alphabet td.this a {
  color: #0093dd;
}

.dark_container .canvas .main {
  position:relative;
  height:auto;
  margin:0;
  padding:0;
  overflow: hidden;
  color: #ffffff;
}

.dark_container .canvas .main .fulltext {
  position:relative;
  height: 80px;
  font-size: 2em;
}

.dark_container .canvas .main input.search {
  background-color: #ffffff;
  color:#808080;
  padding:4px;
  border: none;
  margin:0;
  margin-right: 3px;
  width:648px;
  font-size: 1.6em;
  text-align: right;
}

.dark_container .canvas .main input.nosearch {
  background-color: #ffffff;
  color:#BBB;
  border: none;
  padding:4px;
  margin:0;
  margin-right: 3px;
  width:648px;
  font-size: 1.6em;
  text-align: right;
}

.dark_container .canvas .main table.checks {
  position:relative;
  width: 100%;
}

.dark_container .canvas .main table.checks td {
  position:relative;
  vertical-align: top;
  padding: 20px 0;
}

.dark_container .canvas .main input {
  background-color: #ffffff;
  padding:4px;
  margin:0;
  margin-right: 3px;
  font-size: 1.6em;
  text-align: right;
}

.dark_container .canvas .main table.checks td input.buttb {
  position:absolute;
  display: inline;
  width: auto;
  background-color: #0093dd;
  text-decoration: none;
  color: #ffffff;
  bottom:0;
  right:0;
  font-size: 1.6em;
  margin:0;
  padding:6px 50px 6px 12px;
  border: none;
}

#main_container .m_canvas .m_main #m_outercontainer {
  position:relative;
  width:660px;
  height:320px;
  margin:0;
  padding:0;
  float: left;
  overflow: hidden;
}

#main_container .m_canvas .m_main #m_outercontainer  #m_controls {
  display: block;
  z-index: 50;
}
#main_container .m_canvas .m_main #m_outercontainer  #m_controls #m_prev {
  position: absolute;
  left:0;
  top:86px;
  width:40px;
  height:40px;
  z-index: 55;
}
#main_container .m_canvas .m_main #m_outercontainer #m_controls #m_prev a {
  display: block;
  width:40px;
  height:40px;
  background-color:transparent;
  background-image:url(../gfx/ssc_leftt.png);
  background-repeat:no-repeat;
}
#main_container .m_canvas .m_main #m_outercontainer #m_controls #m_next {
  position: absolute;
  right:0;
  top:86px;
  width:40px;
  height:40px;
  z-index: 55;
}
#main_container .m_canvas .m_main #m_outercontainer #m_controls #m_next a {
  display: block;
  width:40px;
  height:40px;
  background-color:transparent;
  background-image:url(../gfx/ssc_rightt.png);
  background-repeat:no-repeat;
}

#main_container .m_canvas .m_main #m_outercontainer #m_innercontainer {
  position:relative;
  width:3400px;
  height:252px;
  margin:0;
  padding:0;
  left:0;
  float: none;
}

#main_container .m_canvas .m_main #m_outercontainer #m_innercontainer .item {
  position:relative;
  display:block;
  font-size: 1.3em;
  line-height: 1.2;
  width:320px;
  height:320px;
  padding:0;
  float: left;
  overflow: hidden;
  margin-right:20px;
  background-color: #cccccc;
}

#main_container .m_canvas .m_main #m_outercontainer #m_innercontainer .item .cinfo {
  position:relative;
  width:294px;
  height:66px;
  margin:0;
  padding:5px 13px;
  overflow: hidden;
  background-color: #cccccc;
  color:#000000;
}

#main_container .m_canvas .m_main #m_outercontainer #m_innercontainer .item .cinfo h3 {
  position:relative;
  display:block;
  font-size: 1.5em;
  font-weight: bold;
  padding:0;
  margin:0;
  margin-bottom: 2px;
}

#main_container .m_canvas .m_main #m_outercontainer #m_innercontainer .item .cinfo h3 a {
  text-decoration: none;
  color: #1D1D1D;
}

#main_container .m_canvas .m_main #m_outercontainer #m_innercontainer .item .tag {
  position:absolute;
  right: 0;
  color: #ffffff;
  bottom: 15px;
  width:70px;
  height:14px;
  margin:0;
  padding:2px 7px;
  overflow: hidden;
  background-color: #0093dd;
}

#main_container .m_canvas .m_main #m_outercontainer #m_innercontainer .item .image {
  position:relative;
  display:block;
  width:320px;
  height:244px;
  padding:0;
  overflow: hidden;
  margin-right:20px;
  background-color: #ffffff;
}

#main_container .m_canvas .m_main #m_outercontainer #m_innercontainer .item .image img {
  position:absolute;
}

.mmcontainer {
  float: left;
  width:50%;
}

ul#mainmenu,
ul#mainmenu {
  position:relative;
  pointer-events:auto;
  display: block;
  margin:0;
  margin-left: 15px;
  padding:0;
  height:auto;
  margin-top: 25px;
  background-color: #c8c8c8;
}

ul#mainmenu.open,
ul#mainmenu.open {
  height:auto;
  z-index: 2000;
}

ul#mainmenu #mmopener,
ul#mainmenu #mmopener {
  position:absolute;
  display: none;
  margin:0;
  padding:0;
  width:16%;
  height:auto;
  right:0;
  top:0;
}

ul#mainmenu #mmopener img,
ul#mainmenu #mmopener img {
  width:100%;
  cursor: pointer;
}

ul#mainmenu li,
ul#mainmenu li {
  position:relative;
  display:block;
  font-size:1.3em;
  height:24px;
  width: 100%;
  margin:0;
  padding:0;
  margin-bottom: 5px;
}

ul#mainmenu li a,
ul#mainmenu li a {
  position:relative;
  display:block;
  height:24px;
  width: 100%;
  color:#000000;
  background-color: #c8c8c8;
  text-decoration:none;
  padding:2px 20px;
  overflow:hidden;
}

ul#mainmenu li.this a,
ul#mainmenu li.this a {
  color:#ffffff;
  background-color: #464646;
}

ul#mainmenu li a:hover,
ul#mainmenu li a:hover,
ul#mainmenu li a:focus,
ul#mainmenu li a:focus {
  color:#ffffff;
  background-color: #464646;
}
/* * T O P   M E N U * */

ul#topmenu,
ul#topmenu {
  position:relative;
  display:block;
  margin:0 auto;
  padding:8px 0 8px 10px;
  height:auto;
  overflow:hidden;
}

ul#topmenu li,
ul#topmenu li {
  position:relative;
  display:block;
  font-size:1.6em;
  height:26px;
  margin:0;
  padding:0;
}

ul#topmenu li a,
ul#topmenu li a {
  position:relative;
  display:block;
  height:26px;
  color:#CCCCCC;
  text-decoration:none;
  padding:0 30px 0 0;
  overflow:hidden;
}

ul#topmenu li.this a,
ul#topmenu li.this a {
  color:#ffffff;
}

ul#topmenu li a:hover,
ul#topmenu li a:hover,
ul#topmenu li a:focus,
ul#topmenu li a:focus {
  color:#ffffff;
}



table.calendar {
  width: 205px;
  border: none;
  margin-left: 50px;
}

table.calendar th {
  border: none;
  text-align: right;
  width: 14%;
  font-size: 1.2em;
  font-weight: 700;
  padding: 0;
  color: #000000;
}

table.calendar th.monthname {
  border: none;
  text-align: center;
  font-size: 1.2em;
  font-weight: 700;
  text-transform: uppercase;
  padding: 6px;
  color: #000000;
}

table.calendar th.monthname a{
  text-align: right;
  color: #000000;
  text-decoration: none;
}

table.calendar td {
  color: #333333;
  width: 14%;
  font-size: 1.5em;
  text-align: right;
  padding: 0;
  border-top: 8px solid #ffffff;
  border-bottom: 8px solid #ffffff;
}

table.calendar td.nomonth {
  color: #707070;
}

table.calendar td.today span {
  text-align: right;
  font-weight: bold;
  background-color: #333333;
  color: #FFFFFF;
}

table.calendar td.selday span {
  border: 1px solid #0093dd;
}

table.calendar td.event {
  text-align: right;
  color: #333333;
  font-weight: 700;
  text-decoration: none;
}

table.calendar td.event a{
  text-align: right;
  color: #333333;
  font-weight: 700;
  text-decoration: none;
}

/************************************************************************
** M O B I L E S
**************************************************************************/
@media (min-width: 400px) {

  .item_over_new {
    height:200px;
  }

  .item_over_new .image {
    height:200px;
  }

  .item_full_new {
    font-size: .9em;
  }

  .item_full_new h2 {
    font-size: 1.1em;
  }

  .item_line_new {
    font-size: 1.2em;
  }

  .item_line_new h2 {
    font-size: 1.3em!important;
  }

  .h_block {
    font-size: .9em;
  }


  .h_block h3 {
    font-size: 1.3em;
  }

  .item_320_new h2 {
    font-size:1.5em;
    height: 40px;
  }


  .h_block .bigger {
    font-size: 1em;
  }


  .h_block .today .bottom {
    font-size: 1.1em;
  }

}

@media (min-width: 600px) {

  .item_over_new {
    height:250px;
  }

  .item_over_new .image {
    height:250px;
  }

  .item_full_new {
    font-size: 1.1em;
  }

  .item_full_new h2 {
    font-size: 1.4em;
  }

  .item_over_new .overlay {
    font-size: 1.5em;
  }

  .item_over_new .overlay h2 {
    font-size: 1.5em;
  }
}

@media (min-width: 768px) {

  #x002ill {
    height: 326px;
  }
  .top-lang-conatiner{
    margin: 5px 0;
    float: right;
  }
  ul#mainmenu,
  ul#mainmenu {
    height:43px;
    margin-left: 220px;
    width:635px;
  }
  ul#mainmenu li,
  ul#mainmenu li {
    float: left;
    width: auto;
    border-right: solid 14px #FFF;
    font-size:1.8em;
    height:43px;
  }


  ul#mainmenu li a,
  ul#mainmenu li a {
    height:43px;
    padding:8px 20px;
  }
  ul#topmenu {
    height: 42px;
  }
  ul#topmenu li,
  ul#topmenu li {
    display:inline-block;
  }

  .navbar-mu2 {
    height: 70px;
  }
  .navbar-mu2c .logo {
    position:absolute;
    float: none;
    height:auto;
    width: auto;
  }

  .mmcontainer {
    width:auto;
    float: none;
  }

  #foot_container #f_canvas ul#foot_menu {
    height:120px;
    float: left;
  }
  #foot_container #f_canvas ul#foot_menu li {
    float:left;
  }
  .item_over_new {
    height:320px;
  }
  .item_over_new .image {
    height:320px;
  }

  .item_full_new {
    /*height:320px;*/
    font-size: 1.3em;
  }

  .item_full_new .image {
    /*height: 320px;*/
  }

  .item_full_new .image img {
    /*position:absolute;*/
  }

  .item_full_new h2 {
    font-size: 1.6em;
  }
  .item_line_new {
    font-size: 1.5em;
    height: 50px;
  }

  .item_line_new h2 {
    font-size: 1.4em!important;
  }

  .h_block {
    height:200px;
  }
}

@media (min-width: 992px) {
  .container {
    width:956px;
  }
  ul#mainmenu,
  ul#mainmenu {
    width:935px;
  }

  .item_320_new {
    height:200px;
  }
  .item_320_new h2 {
    font-size:1.7em;
    height: 50px;
  }
  .item_320_new h2 {
    position: absolute;
    bottom: 0;
    padding:10px;
    height: 50px;
    width: calc(100% - 30px);
    font-size:1.2em;
    background-color: #cccccc;
  }
  .m_main h2 {
    font-size:1.7em;
  }
  .h_block {
    height:200px;
  }

  #foot_container #f_canvas #f_form {
    float: right;
    margin: 0;
  }
}

@media (min-width: 1280px) {
  .container {
    width: 1256px;
  }
  ul#mainmenu,
  ul#mainmenu {
    width:1035px;
  }
  ul#mainmenu li,
  ul#mainmenu li {
    height:43px;
    border-right: solid 14px #FFF;
    width: auto;
  }

  ul#mainmenu li a,
  ul#mainmenu li a {
    height:43px;
    white-space: nowrap;
    width: auto;
  }

  .item_320_new {
    height:320px;
  }

  .h_block {
    height:300px;
    font-size: 1.3em;
  }


  .h_block h3 {
    font-size: 1.7em;
  }


  .h_block .bigger {
    font-size: 1.2em;
  }


  .h_block .today {
    height:300px;
  }

  .h_block .today .bottom {
    font-size: 1.5em;
  }
}

/************************************************************************
** C O M P O N E N T S
**************************************************************************/
.search-form .form-group {
  float: right !important;
  transition: all 0.35s, border-radius 0s;
  width: 32px;
  height: 32px;
  background-color: #464646;
  margin: 5px 20px;
}
.search-form .form-group input.form-control {
  padding-right: 20px;
  border: 0 none;
  background: transparent;
  box-shadow: none;
  display:block;
  color: #CCCCCC;
}
.search-form .form-group input.form-control::-webkit-input-placeholder {
  display: none;
}
.search-form .form-group input.form-control:-moz-placeholder {
  /* Firefox 18- */
  display: none;
}
.search-form .form-group input.form-control::-moz-placeholder {
  /* Firefox 19+ */
  display: none;
}
.search-form .form-group input.form-control:-ms-input-placeholder {
  /*display: none;*/
}
.search-form .form-group:hover,
.search-form .form-group.hover {
  width: 100px;
  background-color: #5d5d5d;
}
.search-form .form-group span.form-control-feedback {
  position: absolute;
  top: -1px;
  right: -2px;
  z-index: 2;
  display: block;
  width: 34px;
  height: 34px;
  line-height: 34px;
  text-align: center;
  color: #CCCCCC;
  left: initial;
  font-size: 14px;
}

.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
}

.carousel-control.right {
  background-image: none;
}

.carousel-control.left {
  background-image: none;
}

.carousel-control {
  color: #0093dd;
  filter: alpha(opacity=20);
  opacity: .2;
}

.carousel-control:hover,
.carousel-control:focus {
  color: #0093dd;
}

#homeevs {
  position: relative;
  width: 100%;
}

.carousel-inner.carousel-inner3 .active.left  { left: -33%;             }
.carousel-inner.carousel-inner3 .active.right { left: 33%;              }
.carousel-inner.carousel-inner3 .next         { left: 33%               }
.carousel-inner.carousel-inner3 .prev         { left: -33%              }
.carousel-inner.carousel-inner4 .active.left  { left: -25%;             }
.carousel-inner.carousel-inner4 .active.right { left: 50%;              }
.carousel-inner.carousel-inner4 .next         { left: 50%               }
.carousel-inner.carousel-inner4 .prev         { left: -25%              }


/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
/* *  P R E V I O U S   V E R S I O N   O F   S T Y L E S  * */
/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */


.buybutt {
  position: relative;
  background-repeat: no-repeat;
  border: none;
  background-color: transparent;
  background-position: top right;
  padding: 3px;
  height: 19px;
  width: 20px;
  font-weight:bold;
  font-size:1em;
  cursor: pointer;
  color: #0093dd;
}

br.cleaner {
	clear:both;
  height: 0;
  display: block;
}

br.cleaner15 {
  clear:both;
  height: 0;
  display: block;
  margin-bottom: 15px;
}

.g-recaptcha {
  -webkit-transform: scale(0.6);
  -moz-transform: scale(0.6);
  -ms-transform: scale(0.6);
  -o-transform: scale(0.6);
  transform: scale(0.6);
  -webkit-transform-origin: 0 0;
  -moz-transform-origin: 0 0;
  -ms-transform-origin: 0 0;
  -o-transform-origin: 0 0;
  transform-origin: 0 0;
}

.text2rem {
  font-size: 1.5rem;
}